@charset "utf-8";
/* CSS Document */

#header{width:100%; float:left;}
.header_line1{width:40%; height:5px; background:#319b46; float:left;}
.header_line2{width:60%; height:5px; background:#585656; float:left;}
.header_wrap{width:100%; height:60px;  border-bottom:1px solid #adadad; background:#fff;}
.header_1000{width:1000px; margin:0 auto;}
.logo{
    height: 40px;
    float: left;
}
.logo_img{
	float:right; 
	padding-top: 9px;
	width:200px;
	}


#gnb{float:left; background:#ffffff; padding-left:4px; }
.menu{ padding:0px 27px 0px 27px; margin:18px 0px 10px 0px; border-right:1px solid #adadad; float:left;}
.menu a{height:60px; line-height:60px;}
#footer_wrap{width:100%; background:#fafafa; float:left;padding-bottom:25px;}
.footer{width:1000px; margin:0 auto;}
.footer_logo{
	width: 132px;
    margin-top: 15px;
    float: left;
    margin-left: 16px;
}
.footer_text{width:680px; font-family:'나눔고딕'; font-weight:bold; color:#6b6a6a; padding-top:20px; line-height:18px; font-size:11px; float:right;}
#selectbox{width:115px; line-height:18px; margin-left:10px; font-family:'Malgun Gothic'; border:1px solid #CCC; border-radius:3px; font-weight:bold; color:#5a5a5a; font-size:11px; float:left;}
#selectbox li:hover{background:#319b46; padding-left:5px; color:#fff;}








